.collapsable-item-container{
    text-align: left;
}

.collapsable-item-container .collapsable-item-header{
    display: flex;
    justify-content: space-between;
    padding: 16px 8px;
    border-top: 1px solid #DCDFEC;
    /*border-bottom: 1px solid #DCDFEC;*/
}

.collapsable-item-container .collapsable-item-header:hover{
    cursor: pointer;
}

.collapsable-item-container .collapsable-item-title{
    font-weight: 400;
    font-size: 16px;
}

.collapsable-item-container .collapsable-item-text{
    display: block;
    font-weight: 300;
    font-size: 16px;
    padding: 0px 0px 16px 8px;
    margin-bottom: 15px;
}

.collapsable-item-container.text-hidden .collapsable-item-text{
    display: none;
}

.top-faqs-container .question:last-child .collapsable-item-container .collapsable-item-text{
    border-top :none;
}

.top-faqs-container .question:last-child .collapsable-item-container {
    border-bottom: 1px solid #DCDFEC;
}

.collapsable-item-with-link a{
    color: #000
}